@import "css/normalize.css";
@import "fonts/fonts.css";
@import "css/misc.css";
/*@import "print.css";*/
/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic);*/

.messages {
display:none;
}

ul, ul li {
list-style:none;
padding:0;
margin:0;
}

#page,
#header {
box-sizing:border-box;
}

body {
  background-color:#ece6e1;
  font-weight: normal;
}
body.admin-menu {
  margin-top: 29px !important;
}
#page {
  /*background-color:#d2d3d5;*/
  margin-top: 20px;
  /*border-radius:15px 15px 0 0;*/
  overflow: hidden;
}

/*.page-node-5 #page {
  background-color: #f6bf02;
}
.page-node-2 #page {
  background-color: #b1a897;
}*/

#page {
padding:0 20px;
}

#page .header, #page #main {
background-color:#d2d3d5;
overflow: hidden;
}
.page-node-5 #page .header,
.page-node-5 #page #main {
background-color:#f6bf02;
}
.page-node-2 #page .header,
.page-node-2 #page #main {
background-color:#b1a897;
}
#page .header {
border-radius:15px 15px 0 0;
}


body.admin-menu #page {
margin-top: 49px;
}

#header {
background:url("images/header.jpg") no-repeat center bottom / cover transparent;
height:370px;
position: relative;
}
.front #header {
  height:500px;
}
#header .ajax-shopping-cart-teaser .cart-teaser-inner{
    position: absolute;
    top: 10px;
    right: -20px;
    /*background: rgba(255,255,255,0.7);*/
    background: rgba(41, 41, 41, 0.7);
    padding: 10px 10px 10px 20px;
    border-radius: 10px 0 0 10px;
    color: #fff;
    line-height: 34px;
}
/*.ajax-shopping-cart-teaser p {
    color: #fff;
}*/
.ajax-shopping-cart-teaser a:link,
.ajax-shopping-cart-teaser a:visited {
  color: #fff;
  text-decoration: underline;
}
.site-name {
    font-size: 20px;
    color: #ffffff;
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 30px;
    font-weight: bold;
    /*left: 45px;*/
    left: 20px;
}
.site-name a {
  text-decoration: none;
  color: inherit;
}
.header__logo {
  display: block;
  float: none;
  left: 50%;
  bottom:200px;
  margin: 0 0 0 -70px;
  position: absolute;
  background:url("logo.png") no-repeat left bottom / cover transparent;
  width:327px;
  height: 140px;
}
.front .header__logo {
  bottom:280px;
}
.header-title {
  left: 50%;
  margin: 0 0 0 -397px;
  position: absolute;
  bottom: 40px;
  width: 794px;
  height: 118px;
  background:url("images/headertitle.png") no-repeat center center transparent;
}
.front .header-title {
  bottom: 100px;
}
#header:after {
  position: absolute;
  width: 100%;
  height: 7px;
  content: " ";
  background:url("images/headerbottombg.png") repeat-x left bottom transparent;
  bottom: 0;
  left: 0;
}
.front .breadcrumb,
.node-type-page .breadcrumb,
.page-gallery .breadcrumb,
.page-events .breadcrumb,
.page-past-events .breadcrumb {
  display: none;
}

.breadcrumb {
  padding: 10px;
}


#main {
  /*padding-top: 55px;*/
  background:url("images/mainbottombg.png") repeat-x left bottom transparent;
}
.main-inner {
  background:url("images/maintopbg.png") repeat-x left top transparent;
  padding: 10px 0 20px;
}
/*#navigation {
background:url(images/navbottombg.png) repeat-x left bottom #fff;
height:80px;
padding:10px 20px 20px 10px;
}*/
#navigation {
  background: none repeat scroll 0 0 #fff;
  padding: 0 20px;
}
#block-system-main-menu {
  float: left;
}
#block-menu-menu-secondary {
  float: right;
}
#navigation .links li, #navigation .menu li {
  padding: 0 20px 0 0;
}
#navigation .links li.last, #navigation .menu li.last {
  padding: 0 0 0 0;
}

#navigation a {
  color: #333;
  font-family: "moon_flower_bold",sans-serif;
  font-size: 36px;
  font-weight: normal;
  text-decoration: none;
  line-height:55px;
  transition: all 0.5s ease 0s;
}
#navigation a:hover ,
#navigation a.active {
  color: #cb3c04;
}
#footer {
/*background:url("images/footertopbg.png") repeat-x left top #2d342d;*/
background-color: #2d342d;
padding:10px 20px 10px 20px;
}
#footer,
#footer a{
color:#989f98;
font-size:11px;
}
#footer a:hover,
#footer a.active {
color:#fff;
}
ul.menu {
padding:0;
margin:0;
}
ul.menu li,
.menu__item.is-leaf {
float:left;
list-style:none;
list-style-image:none;
list-style-type:none;
}
#footer .menu .leaf {
  margin: 0;
  padding: 0 5px 0 0;
}
#footer .menu .leaf::after {
  content: "|";
  margin-left: 5px;
}
#footer .menu .leaf.last::after {
  content: " ";
  margin-left: 0;
}
#footer .copyright {
  float: right;
}
/*.page-calendar .node-event, */
.view-gallery .views-row {
  box-sizing:border-box;
  min-width: 200px;
  width: 24%;
  min-height: 240px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  padding: 10px;
  zoom: 1;
  *display: inline;
  _height: 240px;
}
.node-gallery.view-mode-full .field-item {
  box-sizing: border-box;
  display: inline-block;
  padding: 3px 5px;
  min-width: 200px;
  width: 25%;
}
.content-header-outer {
padding:0 10px 0 0;
}
.content-header {
background:url("images/pagetitlebgdark.png") no-repeat left 15px transparent;
padding:0 0 0 216px;
/*max-height:125px;*/
min-height:125px;
/*overflow:hidden;*/
/*margin-bottom:20px; */
position:relative;
}
.page-node-2 .content-header,
.page-node-5 .content-header {
background-image:url("images/pagetitlebg.png");
}
.node-type-event .content-header {
  display: none;
}
.content-header h1 {
font-family: "moon_flower_bold",sans-serif;
  font-size: 60px;
  font-weight: normal;
  /*white-space:nowrap;
  text-overflow:elipsis;*/
  color:#493e2c;
  padding:60px 0 0 0;
  display:inline-block;
}
.content-header h1::after {
  background: url("images/pagetitlestripedark.png") no-repeat scroll left bottom transparent;
  content: " ";
  height: 55px;
  position: absolute;
  width: 100%;
}
.page-node-2 .content-header h1,
.page-node-5 .content-header h1 {
  color: #fff;
}
.page-node-2 .content-header h1::after,
.page-node-5 .content-header h1::after {
  background-image: url("images/pagetitlestripe.png");
}
h1.event-title {
    font-size: 1.5em;
    margin: 0 0 0.5em;
}
.content-outer {
  padding-top: 20px;
}
.sidebar-first .region-sidebar-first {
  background-color: #a4a4a4;
  border-radius: 0 10px 10px 0;
  /*margin-top: 30px;*/
  margin-top: 10px;
  padding-bottom: 20px;
  padding-top: 20px;
}

.ds-left, .ds-right {
float:left;
max-width:50%;
box-sizing:border-box;
}
.ds-left {
padding-right:10px;
padding-bottom:10px;
}
.ds-right .field {
  padding-bottom: 10px;
}
.field-type-image img,
.node-event .ds-left img {
  border-radius: 10px;
}
.content-bottom {
  padding-top: 20px;
}
.owl-theme .owl-controls .owl-buttons div {
padding:0 !important;
margin:0 !important;
border-radius: 0 !important;
background:transparent !important;
text-indent:2000em;
overflow:hidden;
position:absolute;
top:70px;
width: 0;
height: 0;
border-style: solid;}

.owl-next {
right:-15px;
border-width: 8px 0 8px 15px;
border-color: transparent transparent transparent #ffffff;
}
.owl-prev {
left:-15px;
border-width: 8px 15px 8px 0;
border-color: transparent #ffffff transparent transparent;
}
.view-events.view-display-id-block {
  padding: 0 20px;
}
.owl-item {
box-sizing:border-box;
padding:0 5px;
}
.owl-item .views-field {
  padding-bottom: 5px;
  font-size: 12px;
}
.owl-item .views-field-body p {
  margin-bottom: 0;
}
.view-events h2,
.view-events h3 {
  font-size: 1.1em;
  line-height: 1.3;
  margin-bottom: 0.5em;
  margin-top: 0;
  text-transform: uppercase;
}
.view-events h2 {
  font-size: 1.3em;
}
.views-field-field-date {
  font-weight: bold;
}
.view-events .field-type-image img,
.view-events .views-field-field-image img {
  border-radius: 10px;
  width:100%;
}
.view-events.view-display-id-page_1 .view-content {
margin:0 0 20px 0;
padding:10px 0;
}
.view-events.view-display-id-page_1 .view-content::after {
  background: transparent url("images/fronteventbottom.png") no-repeat scroll 0 0;
  content: " ";
  height: 12px;
  margin: 10px 0 10px 25px;
  position: absolute;
  width: 150px;
}
.view-events .views-field {
  padding-left:22px;
}
/*.view-events .views-row {
  border-radius: 0 0 0 10px;
  overflow: hidden;
}*/
.view-events .views-field.views-field-field-image {
  position: relative;
  padding-left:0;
}
.view-events .views-field-field-image::after {
  background-color: #ff4747;
  border-radius: 10px 0 0 10px;
  content: " ";
  height: 150px;
  position: absolute;
  width: 18px;
}
.view-events .item-0 .views-field-field-image::after,
.view-events .item-4 .views-field-field-image::after,
.view-events .item-8 .views-field-field-image::after,
.view-events .item-12 .views-field-field-image::after {
  background-color: #e7770b;
}
.view-events .item-1 .views-field-field-image::after,
.view-events .item-5 .views-field-field-image::after,
.view-events .item-9 .views-field-field-image::after,
.view-events .item-13 .views-field-field-image::after {
  background-color: #467852;
}
.view-events .item-2 .views-field-field-image::after,
.view-events .item-6 .views-field-field-image::after,
.view-events .item-10 .views-field-field-image::after,
.view-events .item-14 .views-field-field-image::after {
  background-color: #9a9901;
}
.view-events .item-3 .views-field-field-image::after,
.view-events .item-7 .views-field-field-image::after,
.view-events .item-11 .views-field-field-image::after,
.view-events .item-15 .views-field-field-image::after {
  background-color: #9a6600;
}

/* calendar */

.month-view .mini td,
.mini td {
  background: #cfcfcf none repeat scroll 0 0;
  border: 2px solid #a4a4a4;
  color: #000;
  padding: 3px;
  text-align:center;
}
.calendar-calendar .mini tr {
  background-color: transparent;
}
.calendar-calendar table.mini td.empty {
  background: transparent;
  border-color: transparent;
}

.calendar-calendar .mini th.days {
  background-color: transparent;
  border: none;
  color: #000;
  font-weight: normal;
  padding: 3px 1px 6px;
}
.block .view .date-nav-wrapper .date-heading h3 {
  font-size: 1.2em;
  line-height: 30px;
}
.view .date-nav-wrapper .date-prev,
.view .date-nav-wrapper .date-next {
  background: transparent;
}
.date-prev a,
.date-next a {
text-indent:1000em;
overflow:hidden;
display:block;
width:24px;
height:18px;
}
.date-prev a {
  background: transparent url("images/arrows.png") no-repeat -24px 0;
}
.date-prev a:hover {
  background: transparent url("images/arrows.png") no-repeat 0 0;
}
.date-next a {
  background: transparent url("images/arrows.png") no-repeat -24px -18px;
}
.date-next a:hover {
  background: transparent url("images/arrows.png") no-repeat 0 -18px;
}


/*.calendar-container {
  background-color: transparent;
  border: none;
}
.pretty-calendar-month {
  position: relative;
  border-top: none;
}
.pretty-calendar-week, .calendar-daynames {
  height: 32px;
}
.pretty-calendar-week .pretty-calendar-weekend, .pretty-calendar-week .pretty-calendar-day, .calendar-daynames .pretty-calendar-weekend, .calendar-daynames .pretty-calendar-day {
  height: 32px;
}
.pretty-calendar-day,
.pretty-calendar-weekend{
  background-color: #cfcfcf;
}
.pretty-calendar-weekend.blank,
.pretty-calendar-day.blank {
  background-color: #a4a4a4;
}
.calendar-daynames .pretty-calendar-day,
.calendar-daynames .pretty-calendar-weekend {
  background-color: transparent;
}
.pretty-calendar-week .calendar-value,
.calendar-daynames .calendar-value {
  border: 2px solid #a4a4a4;
  height: 30px;
}
.calendar-daynames {
  border-bottom: none;
  text-transform: none;
}
.pretty-calendar-week a div {
  background-color: #e7770b;
  color:#fff;
  text-decoration: none;
}*/

#tiptip_content {
  background-color: #fff;
}
#tiptip_content a{
  color: #e7770b;
}

.node-page.view-mode-full .field-collection-container .field-item {
  float: left;
  width: 25%;
}
.node-page.view-mode-full .field-collection-container .field-item .field-item{
  float: none;
  width: 100%;
}
.field-name-field-sectiontitle {
font-size: 1.1em;
line-height: 1.3;
font-weight:bold;
margin: 1em 0 1em 0.5em;
text-transform: uppercase;
}
.page-node-5 .field-name-field-file {
background:url(images/menufilebottom.png) bottom center no-repeat transparent;
padding-bottom:10px;
margin-bottom:10px;
max-width: 250px;
}
.page-node-5 .field-name-field-file a {
  color: #000;
  display: block;
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 25px;
  padding: 20px;
  position: relative;
  text-align: right;
  text-transform: uppercase;
}
.page-node-5 .field-name-field-file a::before {
  background: #cf381d url("images/menufilearrow.png") no-repeat scroll 80px center;
  border-radius: 0 0 5px 5px;
  box-sizing: border-box;
  color: #fff;
  content: "MENU";
  font-size: 0.9em;
  height: 40px;
  left: 0;
  line-height: 30px;
  padding: 5px 0 0 10px;
  position: absolute;
  text-align: left;
  text-transform: uppercase;
  top: -40px;
  width: 100%;
}
.page-node-5 .field-name-field-file a:hover {
  color: #fff;
  text-decoration:none;
}
.page-node-5 .field-name-field-file img {
  display:none;
}
.field-collection-view {
  border-bottom: none;
  margin: 0 0.5em;
  padding: 1em 0 0.3em;
}
.field-collection-container {
  border-bottom: none;
}
.threecolumn .group-left,
.threecolumn .group-middle,
.threecolumn .group-right {
  float: left;
  box-sizing:border-box;
}
.threecolumn .group-left {
  width: 15%;
  padding-right:5px;
}
.threecolumn .group-middle {
  width: 25%;
}
.threecolumn .group-right {
  width: 60%;
  padding-left:5px;
}
.threecolumn {
position:relative;
min-height:145px;
padding:15px 10px 15px 20px;
border-bottom:1px solid #333;
}
.views-row-last .threecolumn {
border-bottom:none;
}
.threecolumn:before {
content:" ";
display:block;
background: #b60b01;
border-radius:0 10px 10px 0;
position:absolute;
width:25px;
height:145px;
left:-20px;
top:10px;
}
.threecolumn .field-name-field-date {
color:#b60b01;
padding:0 0 5px 0;
font-size:1.1em;
}
/*.page-events #content {
  padding-left: 0;
}
.page-events #content .threecolumn {

}*/

/* events filter */
.views-exposed-form .views-exposed-widget {
  float: right;
  padding: 0 0 1em 0;
}
/*.bef-select-as-links {
  margin:0 0 10px 0;
  clear:both;
}*/
.bef-select-as-links .form-item {
  float:left;
}
.bef-select-as-links .form-item a {
  color: #000;
  font-size: 16px;
  font-weight: bold;
  padding: 5px 10px;
  border-bottom:none;
}
.bef-select-as-links .form-item a:visited {
color:#333;
}
.bef-select-as-links .form-item a:hover,
.bef-select-as-links .form-item a.active:hover {
color:#cb3c04;
text-decoration:none;
}
.bef-select-as-links .form-item a.active,
.bef-select-as-links .form-item a.active:visited {
color:#cb3c04;
font-size:22px;
}
.views-exposed-widget .description {
  display: none;
}
html.js input.form-autocomplete {
  background-image: url("images/throbber.gif");
  background-position: 100% 0px;
  background-repeat: no-repeat;
}
html.js input.throbbing {
  background-position: 100% -20px;
}

.ajax-progress {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.ajax-progress .throbber {
  background: transparent url(images/throbber.gif) no-repeat 0px 0px;
  float: left;
  height: 20px;
  width: 20px;
  margin: 2px;
}

/* content blocks */

.content_block .content_block_left,
.content_block .content_block_middle,
.content_block .content_block_right {
float:left;
padding:10px;
margin:0;
box-sizing: border-box;
}
.content_block .content_block_left .region,
.content_block .content_block_middle .region,
.content_block .content_block_right .region {
background:#F2F1ED;
border-radius:7px;
padding:10px;
}

.content_block .content_block_left {
width:25%;
}
.content_block .content_block_middle {
width:50%;
}
.content_block .content_block_right {
width:25%;
}

.rss-link {
  float: left;
}
.rss-link a {
  display: block;
  text-indent: 200px;
  overflow: hidden;
  width: 24px;
  height: 24px;
  background: url(images/rss.png) no-repeat left top transparent;
  text-decoration:none;
}
.rss-link a:hover {
  text-decoration: none;
  opacity: .8;
}
.more-link {
  float: right;
}

.more-link a {
  color: #cb3c04;
  font-size: 16px;
  font-weight: bold;
  padding: 5px 10px;
  text-decoration:none;
}
.more-link a:hover {
  text-decoration:underline;
}


.view-digest .views-table {
  width: 100%;
}
.view-digest .views-table td {
  padding: 2px 10px;
}
.view-digest .views-table td.views-field-field-image {
  text-align: center;
  padding: 2px 2px 2px 2px;
}
.view-digest .views-table td.views-field-nothing {
 padding: 2px 10px 2px 0;
}

/*shop*/

.view-catalog .views-row {
  display: inline-block;
  width: 25%;
  float: left;
  padding: 10px;
  box-sizing: border-box;
}
.node-product-display h3 {
  margin: 5px 0;
  font-weight: normal;
}
.view-commerce-cart-form .views-table {
  width: 100%;
}
.view-commerce-cart-form .views-table td {
  padding: 5px 10px;
  line-height: 40px;
}
/*.view-commerce-cart-form .views-table td.price {*/
.views-field-commerce-total {
  text-align: right;
}
.views-field-commerce-unit-price {
text-align: center;
}
.view-commerce-cart-form .commerce-line-item-actions .form-submit {
  margin: 0 10px 0 0;
}
input[type="submit"] {
  border: none;
  background: #2D342D;
  color: #fff;
  padding: 5px 10px;
  border-radius: 3px;
}
input[type="submit"]:hover {
  background: #cb3c04;
}
input[type="text"] {
  padding: 5px;
  border-radius: 2px;
}
.field-name-commerce-price {
  font-size: 16px;
  line-height: 30px;
  font-weight: bold;
}
.commerce-add-to-cart .form-submit {
  padding: 10px 20px;
  font-size: 16px;
  background: #6d582c;
}
.checkout-buttons .checkout-continue {
  margin-right: 7px;
}

/*checkout*/

table {
  width: 100%;
}
th, td {
  padding: 5px 10px;
}
fieldset.form-wrapper {
    margin: 20px 0;
}
.form-item {
    margin: 0 0 0 0 !important;
    padding: 0.5em 0.5em 0.5em 0;
}

.form-item input, 
.form-item select {
  border: 1px solid #777;
  padding: 5px;
  border-radius: 2px;
}
td.views-field.views-field-edit-quantity .form-item {
    padding: 0;
}
td.views-field.views-field-edit-quantity .form-item input {
  padding: 2px 3px;
  text-align: center;
}